###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#
###############################################################################
[LOGGING]
LogFile := "NegTest_XML.log"
ConsoleMask := TTCN_ERROR | TTCN_TESTCASE | TTCN_STATISTICS | TTCN_WARNING  #| TTCN_USER
FileMask := TTCN_ERROR | TTCN_TESTCASE | TTCN_STATISTICS | TTCN_WARNING  #| TTCN_USER
#SourceInfoFormat := Stack

[EXECUTE]
NegTest_XML_Testcases.control

[MAIN_CONTROLLER]
UnixSocketsEnabled := No

//saved by GUI
